header:
  description: Karaoke Mugen Hook File
  version: 1
hook:
  name: (Franchise) Dies Irae
  repository: kara.moe
  conditions:
    tagPresence:
      - 9c56c3e7-34f6-4aa5-900c-655a84744264
      - a7d5de6e-61c4-48c3-96fb-28a8044e6014
      - 23a9d891-8316-4f3b-b3d6-3730c95af395
      - 421a6ce7-e1eb-41a8-92f9-dfe752aa036b
      - 94e6d1c5-32e3-4a15-927f-290cedbb4f10
      - 1dc68c2c-d3e3-4315-9395-95a0a3d96624
  actions:
    addTag:
      - tid: bc00df00-1070-43f0-af67-61882a9adaff
        type: 18
